body, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;padding: 0;}
html {overflow-y: scroll;overflow-x: hidden;}
html, body {font-size: 16px;color: #333;font-family: "SourceHanSerifCN-Regular",arial,"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
a {color: #333;text-decoration: none;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;}
a:hover {color: #163f77;text-decoration: none;}
img {border: 0 none; max-width: 100%;}
ol, ul, li {list-style: none;}
div, ul, li {margin: 0px;padding: 0px;list-style-type: none;}
input[type="submit"], input[type="reset"] {cursor: pointer;}
textarea{font-family: "SourceHanSerifCN-Regular",arial,"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
.clear {clear: both;}
@media (min-width: 768px){
    .fl {float: left;}
    .fr {float: right;}
}
.ov {overflow: hidden;}
input, textarea, select {outline: none;}
i,em{font-style: normal;}
h1,h2,h3,h4,b{font-weight: normal;}
@media (min-width: 1800px){
    html, body{font-size: 18px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    html, body{font-size: 16px;}
}
@media (min-width: 991px) and (max-width: 1500px){
    html, body{font-size: 15px;}
}
@media (min-width: 768px) and (max-width: 991px){
    html, body{font-size: 14px;}
}
@media (max-width: 767px){
    html, body{font-size: 14px;}
}
@font-face{
    font-family: 'SourceHanSerifCN-Bold'; 
    src:url('../fonts/SourceHanSerifCN-Bold.eot');
    src:url('../fonts/SourceHanSerifCN-Bold.woff2') format('woff'),
        url('../fonts/SourceHanSerifCN-Bold.ttf') format('truetype'),
        url('../fonts/SourceHanSerifCN-Bold.svg') format('svg');
}
@font-face{
    font-family: 'SourceHanSerifCN-Heavy'; 
    src:url('../fonts/SourceHanSerifCN-Heavy.eot');
    src:url('../fonts/SourceHanSerifCN-Heavy.woff2') format('woff'),
        url('../fonts/SourceHanSerifCN-Heavy.ttf') format('truetype'),
        url('../fonts/SourceHanSerifCN-Heavy.svg') format('svg');
}
@font-face{
    font-family: 'SourceHanSerifCN-Medium'; 
    src:url('../fonts/SourceHanSerifCN-Medium.eot');
    src:url('../fonts/SourceHanSerifCN-Medium.woff2') format('woff'),
        url('../fonts/SourceHanSerifCN-Medium.ttf') format('truetype'),
        url('../fonts/SourceHanSerifCN-Medium.svg') format('svg');
}
@font-face{
    font-family: 'SourceHanSerifCN-Regular'; 
    src:url('../fonts/SourceHanSerifCN-Regular.eot');
    src:url('../fonts/SourceHanSerifCN-Regular.woff2') format('woff'),
        url('../fonts/SourceHanSerifCN-Regular.ttf') format('truetype'),
        url('../fonts/SourceHanSerifCN-Regular.svg') format('svg');
}




.middle{display: table-cell; vertical-align: middle;text-align: center; width: 1000px;}


.navbar{background: rgba(0,0,0,0.8); position: fixed; top: 0px; left: 0px; width: 100%; z-index: 9999;}
.navbar-nav .nav-item{}
.navbar-nav .nav-item .nav-link{padding: 0px;position: relative; color: #fff;}

.dropdown-menu{text-align: center; line-height: 2; background:rgba(255,255,255,0); border:0px #fff solid; border-top:2px #294770 solid; padding: 0px;}
.dropdown-menu a{border-bottom: 1px #eee solid; display: block; padding: 5px 0px;}

.navbar_right{display: flex;}
.navbar_right .form-control{padding:0px 15px; } 
@media (min-width: 1800px){
    .navbar,.header_height{height: 100px;}
    .navbar .container-fluid{padding: 0px 8%;}
    .navbar-brand img{max-height: 80px;}
    .navbar-nav .nav-item{margin:0px 15px;line-height: 100px;}
    .navbar-nav .nav-item .nav-link{padding: 0px 15px; line-height: 36px; border-radius: 18px;}
    .navbar_right li{margin: 0px 15px; line-height: 36px;}
    .navbar_right .form-control{width: 250px; border-radius: 18px; height: 36px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .navbar,.header_height{height: 90px;}
    .navbar .container-fluid{padding: 0px 6%;}
    .navbar-brand img{max-height: 70px;}
    .navbar-nav .nav-item{margin: 0px 12px; line-height: 90px;}
    .navbar-nav .nav-item .nav-link{padding:0px 12px; line-height: 32px; border-radius: 16px;}
    .navbar_right li{margin: 0px 12px; line-height: 32px;}
    .navbar_right .form-control{width: 200px; border-radius: 16px; height: 32px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .navbar,.header_height{height: 80px;}
    .navbar .container-fluid{padding: 0px 6%;}
    .navbar-brand img{max-height: 60px;}
    .navbar-nav .nav-item{margin:0px 10px; line-height: 80px;}
    .navbar-nav .nav-item .nav-link{padding: 0px 10px; line-height: 32px; border-radius: 16px;}
    .navbar_right li{margin: 0px 10px; line-height: 30px;}
    .navbar_right .form-control{width: 180px; border-radius: 15px; height: 30px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .navbar,.header_height{height: 75px;}
    .navbar .container-fluid{padding: 0px 6%;}
    .navbar-brand img{max-height: 55px;}
    .navbar-nav .nav-item{margin:0px 6px; line-height: 75px;}
    .navbar-nav .nav-item .nav-link{padding: 0px 6px; line-height: 32px; border-radius: 16px;}
    .navbar_right li{margin: 0px 10px; line-height: 30px;}
    .navbar_right .form-control{width: 180px; border-radius: 15px; height: 30px;}
}
@media (max-width: 991px){
    .header_height{height: 50px;}
    .navbar-collapse{padding:1em 0px;}
    .navbar-brand img{max-height: 40px;}
    .navbar-nav .nav-item{padding: 0px 6px; margin:0px 6px;}
    .navbar-nav .nav-item .nav-link{line-height: 2.5; padding:0.5em 0px;}
    .dropdown-menu a{color: #fff;}
    .dropdown-toggle::after{right: 0px; position: absolute; top: 50%; transform: translate(0,-50%);}
    .navbar_right li{margin: 0px 10px; line-height: 30px;}
    .navbar_right .search{display: none;}
}
@media (max-width: 767px) {
    .navbar-brand{max-width: 65%;}
}
@media (min-width: 992px){
    .navbar-brand{max-width: 30%;}
    .navbar-nav .nav-item.active .nav-link,.navbar-nav .nav-item:hover .nav-link{background: #0d52a0; }
    .dropdown-toggle::after{display: none;}
    .dropdown-menu{left: 50%; transform: translate(-50%,0); background: #fff;}
    .navbar-nav .nav-item:hover .dropdown-menu{display: block;}
    .navbar_right .form-control{background: none; color: #fff;}


}



.footer{background:#343434; color: #fff;}
.footer a{color: #fff;}

.foot_top {background: url(../images/home_02.png) center center no-repeat;}
.foot_top .left{font-weight: bold; padding-left: 2%;}
.foot_top .right{padding-right: 2%;}
.foot_form{background: url(../images/home_03.png) center left no-repeat; padding-left: 35px;}
.foot_form input{float: left; border:0px #000 solid;}
.foot_form input.txt{color: #333; width: 80%;}
.foot_form input.sub{background: #353f63; color: #fff; width: 20%;}

.foot_ul li h3{line-height: 2; font-weight: bold; margin-bottom: 10px;}
.foot_contact p{line-height: 2;}
.foot_logo{float: right; text-align: right;}
.foot_nav_div{line-height: 2;}
.foot_nav_div a{display: inline-table; width: 48%;}
.foot_nav_div a:nth-child(2n){float: right;}
.foot_bot{background: #0e1618;line-height: 2; padding: 10px 0px;}
.foot_bot span{display: inline-table;}
@media (min-width: 1280px){
    .footer{padding-top: 120px;}
    .foot_top .left{padding: 25px 0px;}
    .foot_top .title{font-size: 18px;}
    .foot_top .desc em{font-size: 24px;}
    .foot_top .desc i{font-size: 36px;}
    .foot_form{margin-top: 50px;}
    .foot_form input{height: 58px; line-height: 58px;}
    .foot_ul{padding: 40px 0px;}
    .foot_ul li{width: 25%; padding: 0px 50px;}
    .foot_ul li h3{font-size: 18px;}
    .foot_ul .foot_contact{padding-left: 0px;}
    .foot_ul .foot_logo{padding-right: 0px;}
}
@media (min-width: 991px) and (max-width: 1280px){
    .footer{padding-top: 110px;}
    .foot_top .left{padding: 25px 0px;}
    .foot_top .title{font-size: 17px;}
    .foot_top .desc em{font-size: 22px;}
    .foot_top .desc i{font-size: 32px;}
    .foot_form{margin-top:45px;}
    .foot_form input{height: 54px; line-height: 54px;}
    .foot_ul{padding: 40px 0px;}
    .foot_ul li{width: 25%; padding: 0px 40px;}
    .foot_ul li h3{font-size: 17px;}
    .foot_ul .foot_contact{padding-left: 0px;}
    .foot_ul .foot_logo{padding-right: 0px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .footer{padding-top: 120px;}
    .foot_top .left{padding: 25px 0px;}
    .foot_top .title{font-size: 17px;}
    .foot_top .desc em{font-size: 22px;}
    .foot_top .desc i{font-size: 32px;}
    .foot_form{margin-top:45px;}
    .foot_form input{height: 54px; line-height: 54px;}
    .foot_ul{padding: 40px 0px;}
    .foot_ul li{width: 33.3333%; padding: 0px 40px;}
    .foot_ul li h3{font-size: 17px;}
    .foot_ul .foot_contact{padding-left: 0px;}
    .foot_ul .foot_erweima{padding-right: 0px;}
    .foot_ul .foot_logo{display: none;}
}
@media (max-width: 767px) {
    .foot_top{background: none;}
    .foot_top .left{padding: 25px 0px;}
    .foot_top .title{font-size: 1.2em;}
    .foot_top .desc em{font-size: 1.4em;}
    .foot_top .desc i{font-size: 1.6em;}
    .foot_form{}
    .foot_form input{height: 2.6em; line-height: 2.6em;}
    .foot_ul{padding: 1.6em 0px;}
    .foot_ul li h3{font-size: 17px;}
    .foot_ul .foot_contact{float: left;width: 68%;}
    .foot_ul .foot_erweima{width: 30%; float: right;}
    .foot_ul .foot_logo,.foot_ul .foot_nav{display: none;}
    .foot_bot{text-align: center;}
}
@media (min-width: 768px){
    .footer{position: relative;}
    .foot_top{position: absolute; top: -20px; width: 100%; left: 0px;}
    .foot_top .left{float: left; width: 49%;}
    .foot_top .right{float: right; width: 49%;}
    .foot_ul li{float: left; background: url(../images/index_100.jpg) top 30px left no-repeat;}
    .foot_ul li:nth-child(1){background: none;}
    .foot_ul li h3{margin-bottom: 10px;}
    .foot_erweima .img{width: 122px; margin: 0px auto;}
    .foot_bot .left{float: left;}
    .foot_bot .right{float: right;}
}






.ind_more{text-align: center;}
.ind_more.left{text-align: left;}
.ind_more a{display: inline-table; text-align: center; color: #fff; background: #353f63; border:1px #353f63 solid; border-radius: 8px;}
.ind_more a:hover{background: none; color: #353f63;}

.ind_title{color: #353f63;text-transform:uppercase; line-height:2; text-align: center;}
.ind_title.left{text-align: left;}
.ind_title h3{line-height: 1.4; font-weight: bold;}
.ind_title span{color: #aa915b;}
.ind_title p{color: #999;}

.ind_title.fff,.ind_title.fff h3,.ind_title.fff p,.ind_title.fff span{color: #fff;}
@media (min-width: 1280px){
    .ind_more a{width: 145px; line-height:45px;}
    .ind_title h3{font-size: 36px;}
}
@media (min-width: 991px) and (max-width: 1280px){
    .ind_more a{width: 130px; line-height:40px;}
    .ind_title h3{font-size: 32px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_more a{width: 100px; line-height:38px;}
    .ind_title h3{font-size: 28px;}
}
@media (max-width: 767px) {
    .ind_more a{width: 8em; line-height:2.4;}
    .ind_title h3{font-size: 1.6em;}
}
@media (min-width: 768px){
    
}






@media (min-width: 1800px){
    .margin_tb{margin: 110px 0px;}
    .margin_t{margin-top: 110px;}
    .margin_b{margin-bottom: 110px;}

    .padding_tb{padding: 110px 0px;}
    .padding_t{padding-top: 110px;}
    .padding_b{padding-bottom: 110px;}

    .margin_stb{margin: 70px 0px;}
    .margin_st{margin-top: 70px;}
    .margin_sb{margin-bottom: 70px;}

    .padding_stb{padding: 70px 0px;}
    .padding_st{padding-top: 70px;}
    .padding_sb{padding-bottom: 70px;}
}



@media (min-width: 1500px) and (max-width: 1799px){
    .margin_tb{margin: 90px 0px;}
    .margin_t{margin-top: 90px;}
    .margin_b{margin-bottom: 90px;}

    .padding_tb{padding: 90px 0px;}
    .padding_t{padding-top: 90px;}
    .padding_b{padding-bottom: 90px;}

    .margin_stb{margin: 60px 0px;}
    .margin_st{margin-top: 60px;}
    .margin_sb{margin-bottom: 60px;}

    .padding_stb{padding: 60px 0px;}
    .padding_st{padding-top: 60px;}
    .padding_sb{padding-bottom: 60px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .margin_tb{margin: 75px 0px;}
    .margin_t{margin-top: 75px;}
    .margin_b{margin-bottom: 75px;}

    .padding_tb{padding: 75px 0px;}
    .padding_t{padding-top: 75px;}
    .padding_b{padding-bottom: 75px;}

    .margin_stb{margin: 50px 0px;}
    .margin_st{margin-top: 50px;}
    .margin_sb{margin-bottom: 50px;}

    .padding_stb{padding: 50px 0px;}
    .padding_st{padding-top: 50px;}
    .padding_sb{padding-bottom: 50px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .margin_tb{margin: 60px 0px;}
    .margin_t{margin-top: 60px;}
    .margin_b{margin-bottom: 60px;}

    .padding_tb{padding: 60px 0px;}
    .padding_t{padding-top: 60px;}
    .padding_b{padding-bottom: 60px;}

    .margin_stb{margin: 40px 0px;}
    .margin_st{margin-top: 40px;}
    .margin_sb{margin-bottom: 40px;}

    .padding_stb{padding: 40px 0px;}
    .padding_st{padding-top: 40px;}
    .padding_sb{padding-bottom: 40px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .margin_tb{margin: 50px 0px;}
    .margin_t{margin-top: 50px;}
    .margin_b{margin-bottom: 50px;}

    .padding_tb{padding: 50px 0px;}
    .padding_t{padding-top: 50px;}
    .padding_b{padding-bottom: 50px;}

    .margin_stb{margin: 30px 0px;}
    .margin_st{margin-top: 30px;}
    .margin_sb{margin-bottom: 30px;}

    .padding_stb{padding: 30px 0px;}
    .padding_st{padding-top: 30px;}
    .padding_sb{padding-bottom: 30px;}
}
@media (max-width: 767px) {
    .margin_tb{margin: 1.6rem 0px;}
    .margin_t{margin-top: 1.6rem;}
    .margin_b{margin-bottom: 1.6rem;}

    .padding_tb{padding: 1.6rem 0px;}
    .padding_t{padding-top: 1.6rem;}
    .padding_b{padding-bottom: 1.6rem;}

    .margin_stb{margin: 1rem 0px;}
    .margin_st{margin-top: 1rem;}
    .margin_sb{margin-bottom: 1rem;}

    .padding_stb{padding: 1rem 0px;}
    .padding_st{padding-top: 1rem;}
    .padding_sb{padding-bottom: 1rem;}
}
@media (min-width: 768px){
    
}

